<?xml version="1.0" encoding="utf-8" ?>
<xmlRoot>
  <Tips>
    <tipname>rightpoptip</tipname>
    <tipfolder>rightpoptip</tipfolder>
    <tipcss>css/style.css</tipcss>
    <tipjs>js/validator.js</tipjs>
  </Tips>
  <Tips>
    <tipname>toppoptip</tipname>
    <tipfolder>toppoptip</tipfolder>
    <tipcss>css/style.css</tipcss>
    <tipjs>js/validator.js</tipjs>
  </Tips>
   <Tips>
    <tipname>buttompoptip</tipname>
    <tipfolder>buttompoptip</tipfolder>
    <tipcss>css/style.css</tipcss>
    <tipjs>js/validator.js</tipjs>
  </Tips>
</xmlRoot>